2148a8e Add BuildRequires on ocaml-mmap.

Authored and Committed by tc01 2 years ago
    Add BuildRequires on ocaml-mmap.
    
        
file modified
+7 -5